<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAIcSURBVFhH7ZdNaxNBGMefIpQKlkK/QLFiL4I3Wyx9uYhJ
        P0COZtt52Z1ntYfiN+hN9KL4AXzDFgS/gDepR2uhB4+9Fc+W0oqofWaYbHaaSbKzWYRA/vBjk5l5/vvP
        7LObBEbyaAzidIWol0aoGoj0lvULUKMxDjz5BBL/VYLAbetcUBLvdJgMzj3rXkBCLWeFHI/oE7wBmbwN
        R70Ght+NzzoeQxxP2TP0UZwuZQEEvrKj5STUk8xLqg92tI/yAaR6b0fLSaoXbS/jF9mZHsoH4LhjR4uL
        4wbtXGxeC3zuBGjiKbB0xsx11SABtrauUt1fU6sl8Fnm1YIlX2hmzMx7NUgAxiap7idxZt4L9TTzclCP
        zbxXTg/gOztaTGl6DZrsj6nVcprQ4aOZ98oN0GNhF5nb1javxJc5rzY9d9YNoLdz0c6EieNtqv2R82oT
        EECjm+qQ2KcHzLf+0DqBBxCx37a+k8AA1TOcASJ2UorWXZEnKIA2kWoNOJ8uRZLcJJ89xzNsB6ixBpXE
        1PEMvAS/qKs3QaYLwfBknvzq2ddyi+FswioJDHBGl6AJ4uGcaSh9LIpeH8d3gauvjuf/b0KFjmfwDkj1
        AKS8ARs4a46X0eM+xKPrVE8/cs0jumCA/I9SF/2dEIbvIWRQu/ZsHulbx1tUJb0CRNEELfrcWVQRTXZO
        u1yzZ+uiRuMKLV6lfvD/7SqLxPumL0ZyBHABC1BmYPLlTLYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnCls.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAGSSURBVFhH7dTdK4NhGMfx/QUM81pS8vIfiCQtL1lpJQcc
        SKFma9uzNRpLSikHThxISCLGrGlZHMgi5LX2R3gNEaWUkn62XBxM9563ew7kW59Wz3Pf17V2MM1/vIJQ
        HIFQitgnPfq93q0liEevkt9bdxFY6Ejyeu0shBg6yr+XtgJIRVf49dySD7noqvqemvKgFI1Q3qMxF2rR
        KPk9NOaAFxopvQH/KdY9TtwbsvloyJL+Z+VZOcGXUJ8Dd/WZXND4xPX7jhFvzS3gtlanTo1O/BdwLx2B
        Jdhjx40+QzFawa7Xewgxqy4brqvTZaMV7FwLB5Aq4LTiqipNMlrBzjG/D7n8ggWXlVpRtIKdfW4PSvls
        FlxUaJloBTvr7G4kCmosW804L0/9gVYkzjyzAx68FhPOylK+0XjxTFPhiGl6Gzwsmj+/BI2WXtdkGLzQ
        SPl1TGxBLRqlvPbxTShFI9TXOrYBuegqv5pHQ5CKrvDPOBKEGDqavAzDAbDQkeRXN+RHPHr1e+kHfZEo
        xD7p0V9Io/kAi8laAb3BwlUAAAAASUVORK5CYII=
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAAFiUAABYlAUlSJPAAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="statusStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>996, 17</value>
  </metadata>
  <metadata name="colProcessCode.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colName.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colProdctPrivate.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colSetParams.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colStepProcessParams.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colPrivateProcessParams.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>